_id: ibbnnyASQkqZ28yl
_key: '!items!ibbnnyASQkqZ28yl'
img: systems/pf1/icons/spells/haste-royal-1.jpg
name: Elysium's Call
system:
  abilityType: su
  actions:
    - _id: 3a6g9y1p2im7hntx
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: max(1, floor(@class.level / 2))
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>With a touch, you can imbue creatures with the spirit of Elysium,
      lifting their spirits and freeing them from bonds. The creatures touched
      can immediately reroll any failed saving throws against spells and
      spell-like abilities of the enchantment (charm) and enchantment
      (compulsion) subschools. In addition, targets receive a +2 sacred bonus on
      such saving throws and a +2 sacred bonus on CMB checks to escape a
      grapple. Finally, targets can ignore up to 5 feet of difficult terrain
      each round, as if they had the Nimble Moves feat. These bonuses last for a
      number of rounds equal to 1/2 your cleric level (minimum 1), although the
      saving throw reroll only applies when the creature is touched. You can use
      this ability for a number of rounds per day equal to 3 + your Wisdom
      modifier.</p>

      <p>This power replaces the Touch of Chaos power granted by the Chaos
      Domain.</p>
  subType: classFeat
  tag: classFeat_elysiumsCall
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

